<!DOCTYPE html>
<html>
<head>
<title>Explicacion 1</title>
</head>
<body>

<h1>Ejercicios</h1>
<p>
    <ul>
        <li>Crear un input de tipo texto con fondo negro y letra blanca</li>
        <li>Crear un input de de ancho 100% de la pantalla</li>
        <li>Crear una tabla con bordes que contenga 3 columnas y 3 filas, cada una con un numero</li>
        <li>Los links que sean todos con color de fondo tipo gris y que los bordes sean negros</li>        
        <li>Crear una lista de checkbox con los valores A, B, C, D. Que todos tengan letra 20px de alto menos la D, que tenga 40.</li>
        <li>Cuando se pase el mouse por encima de una lista, por cada elemento que se ponga color verde el fondo</li>
    </ul>
</p>
<hr>
<input type="text" class="InputNegro">
<hr>
<input type="text" class="Input100">
<hr>
<table class="tabla">
    <tr><td>1</td><td>2</td><td>3</td></tr>
    <tr><td>4</td><td>5</td><td>6</td></tr>
    <tr><td>7</td><td>8</td><td>9</td></tr>
</table>
<hr>
<div id="lista">
<input type="checkbox" class="input-checkbox" id="checkbox1">
<label for="checkbox1" >A</label>    <br>
<input type="checkbox" class="input-checkbox" id="checkbox1">
<label for="checkbox1" >B|</label>    <br>
<input type="checkbox" class="input-checkbox" id="checkbox1">
<label for="checkbox1" >C</label>    <br>
<input type="checkbox" class="input-checkbox" id="checkbox1"> 
<label for="checkbox1" class="input-label">D</label>    <br>
</div>

<hr>


<a href="1-Style-4.html">Anterior</a>
<a href="1-Style-Solucion.html">Siguiente</a>

<style>
    #lista .input-label
    {
        font-size: 40px;
    }
    #lista label:hover
    {
        background-color: green;
    }
    label
    {
        font-size: 20px;
    }
    .InputNegro
    {
        background-color: black;
        color: white;
    }
    .Input100
    {
        width: 100%;
    }
    .tabla, tr, td
    {
        border-style: solid;
    }
    a{
        background-color: gray;
        border-style: solid;
        border-color: black;
        border-width: 1px;
    }
    
</style>

</body>
</html>